Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233880

Summary: mc: unowned directories
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: mcAssignee: Jindrich Novy <jnovy>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: leonard-rh-bugzilla, pknirsch
Target Milestone: ---Keywords: EasyFix
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-02 10:58:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Schwendt 2007-03-25 16:45:40 UTC
=> mc - 1:4.6.1a-43.20070124cvs.fc7.i386
/etc/mc/syntax
/etc/mc/extfs


--- mc.spec.orig        2007-02-15 15:11:18.000000000 +0100
+++ mc.spec     2007-03-25 18:44:44.000000000 +0200
@@ -187,6 +187,8 @@
 %config(noreplace) %{_sysconfdir}/mc/extfs/sfs.ini
 %dir %{_datadir}/mc
 %dir %{_sysconfdir}/mc
+%dir %{_sysconfdir}/mc/syntax
+%dir %{_sysconfdir}/mc/extfs
 %dir %{_libexecdir}/mc
 
 %changelog

Comment 1 Jindrich Novy 2007-04-02 10:58:51 UTC
Fixed, thanks!

Comment 2 Fedora Update System 2007-04-17 12:48:32 UTC
mc-4.6.1a-36.20070124cvs.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Fedora Update System 2007-04-17 12:52:11 UTC
mc-4.6.1a-36.20070124cvs.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.